return plane("{0213FA86-978D-4586-BAC3-BD642AD52B96}", "C-130", _("C-130"),
    {
        Cannon = "yes",
        EmptyWeight = "36400",
        HumanCockpit = "yes",
        MaxFuelWeight = "20830",
        MaxHeight = "10000",
        MaxSpeed = "610",
        MaxTakeOffWeight = "79380",
        Picture = "C-130.png",
        Rate = "70",
        Shape = "c-130",
        WingSpan = "40.4",
        WorldID = 31,
                        
        -- Countermeasures
        SingleChargeTotal = 240,
        CMDS_Incrementation = 30,
        ChaffDefault = 120, 
        ChaffChargeSize = 1,
        FlareDefault = 60, 
        FlareChargeSize = 2,
        CMDS_Edit = "yes",
        
        singleInFlight = "yes",
        ColorSchemes = {
            color_scheme("{57A4650C-6A5E-428F-BF7D-00A4FB37DD08}", _("AF Standard"), 0),
            color_scheme("{dd2aefff-6bea-44a4-86ac-7222e4cb6720}", _("USAF Standard"), 0),
            color_scheme("{b4bb1272-8589-4ed4-aa9f-2abffad6177a}", _("RAF Standard"), 2),
            color_scheme("{1c4f5213-bed9-46c6-922f-b0018f23cdab}", _("103 Squadron \"The Flying Elephants\""), 4),
            color_scheme("{e168a397-dbd6-4ffd-a15c-438229d31797}", _("Standard"), 3),
            color_scheme("{E78C7F44-E50A-47e5-94D5-6BA36167CE8C}", _("Squadron No. 222 \"Alev\" ( Flame )"), 11),
            color_scheme("{DC479C40-26A0-4ccc-B3D7-CF643F4F340A}", _("Escuadron 311, Grupo 31"), 12),
            color_scheme("{71BAD5DF-47C1-4f69-B3EC-502BF462F2B8}", _("334 Squadron"), 13),
            color_scheme("{2024A60C-DC7B-4af0-B0E7-6A911774383B}", _("ET 2/61 \"Franche-Comte\""), 14),
            color_scheme("{FA5CF748-D86A-4491-9F3D-5388B1C506CD}", _("Skvadron 335"), 15),
            color_scheme("{E42887C8-D99B-45e6-B6FC-47430F88C8AB}", _("USAF, 43rd Air Wing, Pope AFB"), 16),
            color_scheme("{0BB3C626-0713-493a-AC76-77EB5E139ADB}", _("Eskadrille 721"), 17),
        },
        Categories = {
        },
        Crew = 3,
        CanopyGeometry = {
            azimuth = {-110.0, 110.0},
            elevation = {-40.0, 80.0}
        },
        Sensors = {
            RWR = "Abstract RWR"
        },
        Countermeasures = {         
            IRCM = "AN/ALQ-157",
            DISPENSER = "AN/ALE-47"
        },
        mapclasskey = "P0091000029",
    },
    {
    },
    {
        aircraft_task(Transport),        
    },
    aircraft_task(Transport)
);
